Bug 11658 - стартует при переходе в web конфигураторе на "почта"
: стартует при переходе в web конфигураторе на "почта"
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-dovecot)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-30 11:53 by
Modified: 2007-06-26 22:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-30 11:53:46
смотрелось на server-i586-20070426.iso


после загрузки машины dovecot не работает (это желаемое поведение).
но стоит только в web конфигураторе перейти на "Почта" как он сразу 
самостоятельно стартует.
Мне кажется что это не совсем правильно. Ибо я хотел просто его настроить и уж 
потом воспользоваться пунктом "запустить, остановить или перезапустить службу "

Или так и задумывалось?
------- Comment #1 From 2007-04-30 13:16:04 -------
Аналогичный вопрос по ntp.
------- Comment #2 From 2007-05-02 11:50:09 -------
даже не знаю как лучше. Раньше это именно так и задумывалось, пока не было
старт-стоп - юзверь тогда мог и не догадаться о том что перестартовать надо.

Дима, скажи как мне сделать (и тут и в ntp) - и я так сделаю.
------- Comment #3 From 2007-05-04 04:32:14 -------
Fixed in 
alterator-dovecot-0.1-alt11
alterator-openntpd-0.1-alt10
------- Comment #4 From 2007-06-26 22:43:57 -------
так, а что это? стоит лишь перйти на POP3/IMAP сервер в web-конфигураторе и ...
# ps -A | grep dovecot
21436 ?        00:00:00 dovecot

хотя
# /etc/init.d/dovecot status
dovecot is stopped

или всё нормально?